@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */
/* ==============================================
▼TOP
=============================================== */
/* メインイメージ
----------------------------------------------- */
#main_image {
    margin-bottom: 10px;
    text-align: center;
}

/* ==============================================
▼下層
=============================================== */
/* ==============================================
▼ガイド
=============================================== */
/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {
}

/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {
    margin: 0 auto;
    width: 100%;
}

.zipimg img {
    vertical-align: middle;
}


/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
    width: 100%;
}

div#mynavi_area {
    width: 100%;
}

div#mycontents_area {
    width: 100%;
}

div#mynavi_area .mynavi_list {
    margin: 0 0 20px 0;
    width: 100%;
}

div#mynavi_area .mynavi_list li {
    float: left;
    font-size: 120%;
    box-sizing: border-box;
}

div#mynavi_area .mynavi_list li a {
	color: #888;
	text-decoration: none;
	display: block;
	padding: 15px 20px 10px;
	height: 52px;
	text-align: center;
	background: #efefef;
	border-right: 1px solid #ccc;
	border-bottom:  1px solid #ccc;
	border-top:  1px solid #ccc;
    font-size: 0.9em;
    box-sizing: border-box;
    line-height: 21px;
}

div#mynavi_area .mynavi_list li:first-child a {
    border-left: 1px solid #ccc;
}

div#mynavi_area .mynavi_list li a:hover {
	color: #999;
	/* border-top: 1px solid #FD8902; */
	border-top: 1px solid #fb07ae;
    box-sizing:  border-box;
}

div#mynavi_area .mynavi_list li a.selected {
    /* border-bottom: 1px solid #FD8902; */
    border-bottom: 1px solid #fb07ae;
    /* border-top: 3px solid #FD8902; */
    border-top: 3px solid #fb07ae;
    /* border-right: 1px solid #FD8902; */
    border-right: 1px solid #fb07ae;
    /* background: #FD8902; */
    background: #fb07ae;
    color: #fff;
    line-height: 24px;
}

div#mynavi_area .mynavi_list li a.selected::after {
    content: '';
    width: 24px;
    height: 24px;
    position: relative;
    display: block;
    border-left: 15px solid #FCF7F8;
    border-right: 15px solid #FCF7F8;
    /* border-top: 15px solid #FD8902; */
    border-top: 15px solid #fb07ae;
    margin: 0 auto;
    bottom: -10px;

}


div#mynavi_area div.point_announce {
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #ffcc62;
    background-color: #fffaf0;
}

div#mynavi_area div.point_announce p {
    padding-left: 20px;
    background: url('../img/icon/ico_point.gif') no-repeat left;
}

div#mycontents_area p.inforamtion {
    margin-bottom: 20px;
}

div#mypagecolumn h4 {
    margin: 10px auto;
    border-bottom: 1px solid #999;
    text-align: left;
    font-size: 120%;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
    margin: 0 auto 20px 0;
    padding: 10px;
    border: solid 1px #ccc;
    background: #f9f9f9;
}

div#mycontents_area h3.rireki_h {
    margin-bottom: 10px;
    padding-bottom: 0;
}

div#mycontents_area div.mycondition_area p {
    float: left;
}

div#mycontents_area div.mycondition_area .btn {
    width: 180px;
    margin-top: 20px;
    float: right;
}

div#mycontents_area div.mycondition_area .btn a {
    background: #bf0000;
    color: #FFF;
    display: block;
    text-align: center;
    padding: 6px 12px;
    border-radius: 3px;
    font-weight: bold;
    position: relative;
}

div#mycontents_area div.mycondition_area .btn a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.add_address {
    margin-bottom: 20px;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#mycontents_area .message_area p {
    margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
    width: 100%;
}

div#undercolumn_entry .kiyaku_text {
    margin: 20px auto;
    padding: 10px;
    border: solid 1px #ccc;
    width: 94%;
    background: #fff;
}

/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
    margin: 0 auto;
    width: 100%;
}

div#undercolumn_login .login_area {
    margin-bottom: 30px;
}

div#undercolumn_login .login_area .inputbox {
    margin: 15px auto;
    padding: 15px 20px;
    background: #f0f0f0;
}

div#undercolumn_login .login_area .inputbox .btn_area {
    margin-top: 0;
}


/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
    width: 80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#undercolumn_error .message_area .error {
    padding: 120px 0;
}


/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
.pagenumber_area {
    margin: 20px 0;
    border-top: 1px solid #ddd;
    border-top-style: dashed;
}

.pagecond_area {
    margin-bottom: 20px;
    padding: 10px;
}

.pagenumber_area {
    margin: 20px 0;
}

.pagecond_area {
    border: 1px solid #ccc;
}

.pagenumber_area .navi {
    width: 100%;
    text-align: left;
}

.pagenumber_area .navi li {
    display: inline;
}

.pagenumber_area .change {
    float: right;
    text-align: right;
    white-space: nowrap;
}


/* レイアウト
----------------------------------------------- */
div.list_area {
    padding: 0 0 20px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
    width: 100%;
    overflow: hidden;
}

#undercolumn form:last-child div.list_area {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

div.listphoto {
    float: left;
    width: 17%;
    margin-left: 2.4%;
}

/* メインカラム用 1カラム時*/
#main_column.colnum1 div.listrightbloc {
    float: right;
    width: 78%;
}

/* メインカラム用 2カラム時*/
#main_column.colnum2 div.listrightbloc {
    float: right;
    width: 80%;
}

/* メインカラム用 3カラム時*/
#main_column.colnum3 div.listrightbloc {
    float: right;
    width: 78%;
}


/* 商品情報 各種設定
----------------------------------------------- */
/* 商品ステータス */
div.listrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}

div.listrightbloc ul.status_icon li {
    margin-right: 5px;
    float: left;
}

/* 商品名 */
div.listrightbloc h3 {
    font-weight: bold;
    font-size: 120%;
}

/* コメント */
div.listrightbloc .listcomment {
    margin: 0 0 10px 0;
    text-align: left;
}

/* 商品詳細を見る */
div.listrightbloc .detail_btn {
    margin-bottom: 20px;
}

/* 価格 */
div.listrightbloc .pricebox {
    margin: 0 0 10px 0;
}

p.zeikomi {
    text-align: right;
    margin-top: -20px !important;
}

/* 買い物カゴ */
div.listrightbloc .cart_area {
    padding: 10px;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    background-color: #fafafa;
    width: 98%;
}

/* 規格 */
div.listrightbloc .classlist {
    margin-bottom: 10px;
    padding-bottom: 13px;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom;
    text-align: right;
}

div.listrightbloc dl {
    width: 100%;
    text-align: right;
}

div.listrightbloc dt {
    display: inline-block;
    vertical-align: top;
}

div.listrightbloc dd {
    padding-bottom: 10px;
    display: inline-block;
}

div.listrightbloc dl.size02 dd {
    padding-bottom: 0;
    display: inline-block;
}

div.listrightbloc dd p.attention {
    margin-top: 5px;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
    float: right;
}

div.listrightbloc .cartin .quantity {
    padding: 3px 10px 0 0;
    width: 150px;
    float: left;
    text-align: right;
}

div.listrightbloc .cartin .quantity .box {
    width: 70px;
}

div.listrightbloc .cartin_btn {
    width: 160px;
    height: 29px;
    float: left;
}

div.listrightbloc .cartin_btn a {
    display: block;
    text-align: center;
    padding: 6px 0;
    border-radius: 3px;
    background: #bf0000;
    color: #FFF;
    font-weight: bold;
}

div.listrightbloc .cartin_btn a:hover {
    text-decoration: none;
    opacity: 0.7;
}

div.listrightbloc .cartin_btn input {
    display: block;
    text-align: center;
    padding: 6px 0;
    border-radius: 3px;
    background: #bf0000;
    color: #FFF;
    font-weight: bold;
    width: 160px;
    height: 29px;
    outline: none;
    border: none;
}

div.listrightbloc .cartin_btn input:hover {
    opacity: 0.7;
    cursor: pointer;
}

/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
        * 1カラム時
        * 2カラム時
        * 3カラム時

----------------------------------------------- */
#detailarea,
.sub_area {
    margin: 20px 0;
    width: 100%;
}

.sub_area {
    margin: 40px 0;
    overflow: hidden;
    width: 100%;
}


/* レイアウト
----------------------------------------------- */
/* 1カラム用 */
#main_column.colnum1 div#detailphotobloc {
    width: 31%;
    float: left;
    margin-left: 2.4%;
}

#main_column.colnum1 #detailrightbloc {
    width: 63%;
    float: right;
}

#main_column.colnum1 div.subtext {
    margin-bottom: 20px;
    float: right;
    width: 63%;
}

#main_column .sub_area h3 {
    border-bottom: 1px solid #e7e7e7;
}

#main_column.colnum1 div.subphotoimg {
    float: left;
    width: 31%;
    text-align: left;
    margin-left: 2.4%;
}

#main_column.colnum1 p.subtext {
    margin-bottom: 20px;
}

/* 2カラム用 */
#main_column.colnum2 div#detailphotobloc {
    float: left;
    width: 37%;
}

#main_column.colnum2 #detailrightbloc {
    float: right;
    width: 63%;
}

#main_column.colnum2 div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 73%;
}

#main_column.colnum2 p.subtext {
    margin-bottom: 20px;
}

#main_column.colnum2 div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}

/* 3カラム用 */
#main_column.colnum3 div#detailphotobloc {
    float: left;
    width: 49%;
}

#main_column.colnum3 #detailrightbloc {
    float: right;
    width: 50%;
}

#main_column.colnum3 div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 63%;
}

#main_column.colnum3 p.subtext {
    margin-bottom: 20px;
}

#main_column.colnum3 div.subphotoimg {
    float: right;
    width: 35%;
    text-align: right;
}

/* 商品情報 各種設定
----------------------------------------------- */
#detailrightbloc .product_code {
    text-align: left;
    padding-bottom: 19px;
    letter-spacing: 0px;
    color: #9FA4AF;
    opacity: 1;
}

#detailrightbloc h2 {
    margin: 0;
    padding: 0;
    text-align: left;
    font: normal normal bold 30px/40px YuGothic;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    font-size: 30px;
    font-weight: bold;
}

#detailrightbloc .point,
#detailrightbloc .relative_cat {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}

#detailrightbloc .main_comment {
    margin-bottom: 20px;
}

/* 商品コード */
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
    display: inline;
}

/* 商品ステータス */
#detailrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}

#detailrightbloc ul.status_icon li {
    margin-right: 5px;
    margin-bottom: 3px;
    float: left;
}

/* 通常価格 */
#detailrightbloc .normal_price dt,
#detailrightbloc .normal_price dd {
    display: inline;
}

/* 販売価格 */
#detailrightbloc .sale_price dt,
#detailrightbloc .sale_price dd {
    display: inline;
    font: normal normal bold 24px/28px YuGothic;
    letter-spacing: 0px;
    /* color: #FD8902; */
    color: #fb07ae;
}

/* ポイント */
#detailrightbloc .point dt,
#detailrightbloc .point dd {
    display: inline;
}

/* 規格 */
#detailrightbloc div.classlist {
    margin-bottom: 10px;
    padding-bottom: 3px;
    width: 100%;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom;
    overflow: hidden;
}

#detailrightbloc .classlist {
    margin-bottom: 5px;
}

#detailrightbloc ul {
    margin-bottom: 10px;
    text-align: right;
}

#detailrightbloc ul li {
    vertical-align: top;
    display: inline-block;
}

/* メーカー */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
    display: inline;
}

/* メーカーURL */
#detailrightbloc .comment1 dt,
#detailrightbloc .comment1 dd {
    display: inline;
}

/* 関連カテゴリ */
#detailrightbloc .relative_cat dd {
    margin-left: 1em;
}

/* 買い物カゴ */
#detailrightbloc .cart_area {
    padding: 10px;
    position: relative;
}

#detailrightbloc .cartin {
    text-align: center;
    float: right;
}

#detailrightbloc .cartin_btn a {
    display: block;
    text-align: center;
    padding: 6px 0;
    border-radius: 6px;
    background: #bf0000;
    color: #FFF;
    font-weight: bold;
}

#detailrightbloc .quantity {
    padding: 3px 10px 0 0;
    width: 150px;
    float: left;
    text-align: right;
}

#detailrightbloc .cartin_btn {
    text-align: center;
}

#detailrightbloc .favorite_btn {
    text-align: center;
    margin-top: 10px;
}

#detailrightbloc .cartin {
    margin: 0;
    float: left;
    position: absolute;
    right: 242px;
}

#detailrightbloc .cartin .quantity .fa-minus {
    float: left;
    margin-left: 14px;
    margin-top: 4px;
    color: #A1A1A1;
    cursor: pointer;
}

#detailrightbloc .cartin .quantity .fa-plus {
    float: right;
    margin-right: 14px;
    margin-top: 4px;
    color: #A1A1A1;
    cursor: pointer;
}

#detailrightbloc .cartin .quantity {
    padding: 6px 0 0 0;
    width: 150px;
    float: left;
    text-align: center;
    border: 1px solid #D7D7D7;
    border-radius: 23px;
    opacity: 1;
    background: #ffffff;
    height: 41px;
}

#detailrightbloc .cartin .quantity .box {
    width: 70px;
}

#detailrightbloc .cartin_btn {
    margin-left: 10px;
    float: right;
}

#detailrightbloc .cartin_btn a {
    display: block;
    text-align: center;
    padding: 6px 0;
    background: #BF0000 0% 0% no-repeat padding-box;
    border-radius: 23px;
    opacity: 1;
    color: #FFF;
    font-weight: bold;
    width: 220px;
}

#detailrightbloc .cartin_btn a:hover {
    text-decoration: none;
    opacity: 0.7;
}


/* お客様の声
----------------------------------------------- */
div#customervoice_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#customervoice_area h2 {
    margin-bottom: 20px;
    padding: 6px 0 8px 10px;
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_sub_01.jpg') repeat-x left bottom;
}

div#customervoice_area .review_bloc {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f6f6f6;
}

div#customervoice_area .review_bloc p {
    padding-top: 3px;
    margin-right: 10px;
    float: left;
}

div#customervoice_area .review_bloc .review_btn {
    float: right;
    width: 160px;
}

div#customervoice_area ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

div#customervoice_area .voicetitle {
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
}

div#customervoice_area .voicedate {
    margin-bottom: 10px;
}


/* 関連商品（商品部分はbloc.cssのおすすめ商品と共通）
----------------------------------------------- */
div#whobought_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#whobought_area h2 {
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_sub_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}


/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
div#undercolumn_cart .point_announce {
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #ffcc62;
    background: #fffaf0;
    font-size: 120%;
    text-align: center;
    line-height: 140%;
}

div#undercolumn_cart .totalmoney_area {
    margin-bottom: 20px;
}

div#undercolumn_cart p {
    margin: 10px 5px;
}

div#undercolumn ul#quantity_level li {
    padding: 3px;
    display: inline;
}

div#undercolumn .empty {
    text-align: left;
    border: 1px solid #ebeced;
    padding: 20px 15px;
    margin-bottom: 30px;
}

div.form_area {
    margin-bottom: 30px;
}


/* お客様情報入力
----------------------------------------------- */
div#undercolumn_customer {
}

.flow_area {
    margin: 0 0 20px 0;
    text-align: center;
}

div#undercolumn_customer th em {
    color: #000;
    font-weight: bold;
}


/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
    margin: 0 auto 30px;
    width: 100%;
}

div#undercolumn_shopping .pay_area02 {
    margin: 40px auto 30px auto;
}

div#undercolumn_shopping .pay_area02 .txtarea {
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 99%;
    height: 150px;
}

div#undercolumn_shopping .pay_area02 .select-msg {
    margin-bottom: 10px;
}

div#undercolumn_shopping .point_area {
    margin: 40px auto 0 auto;
}

div#undercolumn_shopping .point_area .point_announce {
    padding: 20px;
    border: 1px solid #ccc;
}

div#undercolumn_shopping .point_area p {
    margin-bottom: 20px;
}

div#undercolumn_shopping .point_area .point_announce li {
    margin-bottom: 5px;
}


/* お届け先の指定
----------------------------------------------- */
#address_area {
    margin-bottom: 10px;
    width: 100%;
}

#address_area .information {
    width: 65%;
    float: left;
}

#undercolumn_shopping .information {
    margin-bottom: 15px;
}

#address_area .add_multiple {
    padding: 15px 10px;
    border: 1px solid #ffcc62;
    float: right;
    width: 30%;
    color: #555;
    background: #fffaf0;
    text-align: center;
    font-weight: bold;
}

#address_area .add_multiple p {
    margin-bottom: 10px;
}

#address_area p.addbtn {
    font-weight: bold;
    font-size: 10px;
}

p.addbtn a {
    color: #000;
    font-size: 11px;
    padding: 7px 9px;
    border: #CCC solid 1px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 3px;
    background: #f0f0f0;
    display: inline;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    font-weight: normal;
}

p.addbtn a:hover {
    color: #000;
    text-decoration: none;
    opacity: 0.7;
}

p.addbtn a i {
    font-size: 1.2em;
    position: relative;
    bottom: -1px;
}

p.deletebtn a {
    color: #000;
    font-size: 11px;
    padding: 7px 9px;
    border: #CCC solid 1px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 3px;
    background: #f0f0f0;
    display: inline;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    font-weight: normal;
}

p.deletebtn a:hover {
    color: #000;
    text-decoration: none;
    opacity: 0.7;
}

p.deletebtn a i {
    font-size: 1.2em;
    position: relative;
    bottom: -1px;
}

/* 各種変更ボタン
----------------------------------------------- */
h3.flow3 {
    margin: 0 0 -5px 0 !important;
    padding: 10px 0 0 !important;
}

a.editbtn {
    color: #000;
    font-size: 11px;
    padding: 3px 4px;
    border: #CCC solid 1px;
    border-radius: 3px;
    background: #D7DDE3;
    display: inline;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    font-weight: normal;
}

a.editbtn:hover {
    color: #000;
    text-decoration: none;
    opacity: 0.7;
}

/* ==============================================
▼チェックボックス
=============================================== */

/* css checkbox01 */
.checkbox {
    text-align: center;
    margin-bottom: 10px;
}

.checkbox_box {
    padding: 7px 10px;
    border: 1px solid #ccc;
    background: #eee;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    text-shadow: 0 1px 1px #f6f6f6;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
}

.checkbox01-input {
    display: none;
}

.checkbox01-parts {
    padding-left: 20px;
    position: relative;
    margin-right: 20px;
}

.checkbox01-parts::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 4px;
    background: #FFF;
}

.checkbox01-input:checked + .checkbox01-parts::after {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 5px;
    width: 7px;
    height: 14px;
    transform: rotate(40deg);
    border-bottom: 3px solid #f00;
    border-right: 3px solid #f00;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
    width: 566px;
}


/* ==============================================
抽選結果画面
=============================================== */
#kekka {

}

#kekka h1 {
    margin-bottom: 5px;
    text-align: center;
}

#kekka h1 img {

}

#kekka .prize {
    position: relative;
    background: url(../img/background/bg_red.png) repeat left top;
    margin: 0 0 35px;
    padding: 25px 35px;
    border: 5px solid #666666;
}

#kekka .prize:last-child {
    margin-bottom: 30px;
}

#kekka .prize h3 {
    position: absolute;
    top: -28px;
    left: -20px;
    color: #FFF;
    width: 123px;
    height: 138px;
    z-index: 100;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-size: contain;
}

#kekka .prize h3 span {
    font-size: 2.6em;
}

.prize-a {
    background: url("../common/img/badge_a.png") left top no-repeat;
}

.prize-b {
    background: url("../common/img/badge_b.png") left top no-repeat;
}

.prize-c {
    background: url("../common/img/badge_c.png") left top no-repeat;
}

.prize-d {
    background: url("../common/img/badge_d.png") left top no-repeat;
}

.prize-e {
    background: url("../common/img/badge_e.png") left top no-repeat;
}

.prize-f {
    background: url("../common/img/badge_f.png") left top no-repeat;
}

.prize-g {
    background: url("../common/img/badge_g.png") left top no-repeat;
}

.prize-h {
    background: url("../common/img/badge_h.png") left top no-repeat;
}

.prize-i {
    background: url("../common/img/badge_i.png") left top no-repeat;
}

.prize-j {
    background: url("../common/img/badge_j.png") left top no-repeat;
}

.prize-k {
    background: url("../common/img/badge_k.png") left top no-repeat;
}

.prize-l {
    background: url("../common/img/badge_l.png") left top no-repeat;
}

.prize-m {
    background: url("../common/img/badge_m.png") left top no-repeat;
}

.prize-n {
    background: url("../common/img/badge_m.png") left top no-repeat;
}

.prize-o {
    background: url("../common/img/badge_o.png") left top no-repeat;
}

.prize-p {
    background: url("../common/img/badge_p.png") left top no-repeat;
}

.prize-q {
    background: url("../common/img/badge_q.png") left top no-repeat;
}

.prize-r {
    background: url("../common/img/badge_r.png") left top no-repeat;
}

.prize-s {
    background: url("../common/img/badge_s.png") left top no-repeat;
}

.prize-lucky {
    background: url("../img/badge/badge_lucky.png") left top no-repeat;
}

.prize-kiriban {
    background: url("../img/badge/badge_kiriban.png") left top no-repeat;
}

.prize-omake {
    background: url("../img/badge/badge_omake.png") left top no-repeat;
}

.prize-item {
    background: url("../img/badge/badge_item.png") left top no-repeat;
}

#kekka h3.prize_obi {
    background-size: contain;
}

.prize dl {
    padding: 15px 15px 20px;
    margin: 0px 0 15px;
    /* border: 5px solid #fdcd00; */
    border-radius: 10px;
    background: #FFF;
    display: flex;
    position: relative;
    overflow: hidden;
    flex-wrap: wrap;
}

.prize dl:last-child {
    margin-bottom: 0;
}

#kekka h3.prize-s ~ dl {
    background: url("../img/background/bg_rainbow.png") center top no-repeat;
    background-size: cover;
}

#kekka h3.prize-lucky ~ dl {
    background: url("../img/background/bg_rainbow.png") center top no-repeat;
    background-size: cover;
}

#kekka h3.prize-kiriban ~ dl {
    background: url("../img/background/bg_rainbow.png") center top no-repeat;
    background-size: cover;
}

.prize dl dt {
    text-align: center;
    width: 50%;
}

.prize dl dd {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 15px;
}

.prize dl dd.serial {
    margin-top: 30px;
    width: 100%;
    display: block;
}

.prize dl dd.serial ul {
    display: flex;
    flex-wrap: wrap;
    padding: 1%;
    position: relative;
    padding-top: 40px;
}

.prize dl dd.serial ul p {
    position: absolute;
    top: 0;
    left: 0;
    padding: 1.5%;
    font-weight: bold;
    font-size: 1.8em;
    color: #666;
    width: 100%;
}

.prize dl dd.serial ul li {
    box-sizing: border-box;
    width: 32.3%;
    margin: 0.5%;
    padding: 10px;
    background: #eee;
    border-radius: 8px;
}

.prize dl dd.serial ul li:nth-of-type(3n+2):last-child {
    margin-right: 33%;
}

.prize dl dd.serial ul li:nth-of-type(3n):last-child {
    margin-right: 33%;
}

.prize dl dd.serial ul li span {
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 7px;
    background: #FFF;
    padding: 7px;
}

.prize dl dt img {
    width: 66%;
    margin: 20px 0;
    /* border: 1px solid #ccc; */
}

.prize dl .prizeName {
    width: 100%;
    padding: 7px 7px 5px 20px;
    font-weight: bold;
    font-size: 1.6em;
    line-height: 1.4;
    text-shadow: #FFF 2px 0px, #FFF -2px 0px, #FFF 0px -2px, #FFF -2px 0px, #FFF 2px 2px, #FFF -2px 2px, #FFF 2px -2px, #FFF -2px -2px, #FFF 1px 2px, #FFF -1px 2px, #FFF 1px -2px, #FFF -1px -2px, #FFF 2px 1px, #FFF -2px 1px, #FFF 2px -1px, #FFF -2px -1px;
}

.limit-text {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    padding: 0;
}

/* @media () */

/* .prize dl .prizeName::before {
    content: "";
    position: absolute;
    right: 0px;
    bottom: -152px;
    display: block;
    background: #eee;
    width: 15%;
    height: 330px;
    transform: rotate(55deg);
    z-index: 100;
} */

.prize dl .SelectPrizeBtn {
    display: block;
    background: url(../img/background/bg_red.png) repeat left top;
    border: 3px solid #FFF;
    border-radius: 10px;
    padding: 5px;
    margin-top: 13px;
    width: 80%;
    text-align: center;
    color: #FFF;
    text-shadow: none;
    box-shadow: 0 0 5px gray;
    font-weight: normal;
    font-size: 0.8em;
    -webkit-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.prize dl .SelectPrizeBtn span {
    font-weight: bold;
    font-size: 2.0em;
}

.prize dl .SelectPrizeBtn:hover {
    background-color: #bf0000;
    text-decoration: none;
}

.prize dl .SelectPrizeBtn:focus {
    outline: none;
}

.prize dl .SelectPrizeBtn:after {
    background-color: #bf0000;
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    -webkit-animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.prize dl .SelectPrizeBtn:hover:after {
    border-color: transparent;
}

@-webkit-keyframes button-bounce {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.96);
    }
    20% {
        transform: scale(1.04);
    }
    52%,
    100% {
        transform: scale(1);
    }
}

@-moz-keyframes button-bounce {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.96);
    }
    20% {
        transform: scale(1.04);
    }
    52%,
    100% {
        transform: scale(1);
    }
}

@keyframes button-bounce {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.96);
    }
    20% {
        transform: scale(1.04);
    }
    52%,
    100% {
        transform: scale(1);
    }
}

@-webkit-keyframes button-blip {
    0% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
    10% {
        transform: scaleX(1) scaleY(1);
        opacity: 0.7;
    }
    30%,
    99% {
        transform: scaleX(1.08) scaleY(1.35);
        opacity: 0;
    }
    100% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
}

@-moz-keyframes button-blip {
    0% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
    10% {
        transform: scaleX(1) scaleY(1);
        opacity: 0.7;
    }
    30%,
    99% {
        transform: scaleX(1.08) scaleY(1.35);
        opacity: 0;
    }
    100% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
}

@keyframes button-blip {
    0% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
    10% {
        transform: scaleX(1) scaleY(1);
        opacity: 0.7;
    }
    30%,
    99% {
        transform: scaleX(1.08) scaleY(1.35);
        opacity: 0;
    }
    100% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
}

.prize dl div.prizeNumber {
    position: absolute;
    right: 10px;
    bottom: 4px;
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    font-size: 0.8em;
    font-weight: normal;
    text-shadow: none;
    z-index: 101;
}

.prize dl div.prizeNumber span {
    font-weight: bold;
    color: #bf0000;
    font-size: 3.6em;
    font-style: italic;
    z-index: 2;
}

@media (max-width: 1024px) {
    #reward .prize dl div.prizeNumber span{
        font-size: 2.6em;
    }

    #reward #kekka .prize h3 {
        top: -25px;
        width: 110px;
        height: 110px;
    }

    #reward #kekka .prize {
        padding: 15px;
    }

    /* #reward .prize dl .prizeName::before {
        width: 90px;
    } */
}

@media (max-width: 768px) {
    #reward .prize dl div.prizeNumber span{
        font-size: 2.6em;
    }
}

@media (max-width: 425px) {
    #mycontents_area #reward .delivname tr:last-child td {
        display: flex;
        margin: 0 -1px -1px 0;
    }

    #reward #kekka .prize h3 {
        top: -10px;
        left: -10px;
        width: 50px;
        height: 50px;
    }

    #reward #kekka .prize {
        padding: 5px;
        border: 1px solid #666666;
    }

    /* #reward .prize dl .prizeName::before {
        width: 35px;
    } */

    #reward .prize dl div.prizeNumber {
        right: 5px;
        font-size: 0.8em;
    }

    #reward .limit-text {
        font-size: 16px!important;
    }

    #reward .div-payment-success a {
        padding: 0!important;
    }

    /* #reward .prize dl .prizeName::before {
        width: 50px;
    } */
}

.prize dl .ShareBtn {
    text-align: center;
}

.ShareBtn a {
    background: #55acee;
    border-radius: 3px;
    color: #FFF !important;
    padding: 8px 10px;
}

.ShareBtn a:hover {
    text-decoration: none;
}

.ShareBtn a span {

}

.kekkatext {
    text-align: center;
    padding: 0 10px;
    margin-bottom: 20px;
}

.kekkatext button {
    color: #bf0000;
    text-decoration: underline;
}

.repurchase_btn {
    text-align: center;
    margin-bottom: 30px;
}

.repurchase_btn input {
    background: #bf0000;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    border: none;
    margin: 0;
    padding: 9px 17px 7px;
    font-size: 1.6em;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.repurchase_btn input:hover {
    opacity: 0.7;
}

.nokoricart {
    margin: 10px 0 20px;
    padding: 15px;
    width: 40%;
    border: 1px solid #A9ABAD;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.nokoricart .attention {
    color: #333;
    margin-bottom: 11px;
}

.nokoricart .btn_viewcart a {
    color: #FFF;
    background: #bf0000;
    border-color: #bf0000;
    text-align: left;
    padding: 6px 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: bold;
}

.nokoricart .btn_viewcart a:hover {
    text-decoration: none;
    opacity: 0.7;
}


/* ==============================================
▼コレクションシート
=============================================== */
.collectionsheet_list {
    display: flex;
    flex-wrap: wrap;
}

.collectionsheet_list li {
    width: 23%;
    margin: 1%;
    box-sizing: border-box;
    /* border: 1px solid #ccc; */
}

.collectionsheet_list li a {
    display: block;
}

.collectionsheet_list li a img {
    width: 100%;
}

.anken_area {
    display: flex;
    margin: 40px 0 40px;
}

.anken_image {
    padding-right: 30px;
}

.anken_image img {
    width: 100%;
    border: 1px solid #ccc;
}

.anken_detail {
    flex-grow: 7;
}

#collectionSheet .anken_detail h3 {
    font-size: 1.6em;
}

.closed {
    position: relative;
    background: #FFF;
}

.box {
    display: inline-block;
    vertical-align: top;
    margin: 1%;
    width: 14%;
    background-color: white;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.box .closed:before {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ' ';
}

.box .sumi:before {
    background-color: #bf0000;
    position: absolute;
    bottom: -11px;
    right: -31px;
    content: "獲得済";
    color: #FFF;
    display: block;
    transform: rotate(-43deg);
    text-align: center;
    width: 82px;
    height: 40px;
}

.new_sumi {

    background-color: #bf0000;
    position: absolute;
    bottom: -11px;
    color: #FFF;
    display: block;
    text-align: center;
    width: 100%;
    height: 35px;
    padding-top: 2px;

}

.new_sumi span {
    font-size: 180%;
}


.box .clickable {
    box-sizing: border-box;
    border: 1px #ccc solid;
    position: relative;
    overflow: hidden;
}

.box .clickable.sumi {
    box-sizing: border-box;
    border: 1px #bf0000 solid;
    position: relative;
    overflow: hidden;
}

.box .clickable:hover {
    opacity: 0.7;
}

.box .clickable:hover {
    cursor: pointer;
}

.box img {
    width: 100%;
}

.prize_title {
    margin: 4px;
    color: #333;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
}

.prize_button_preview {
    text-align: center;
    border: white;
    border-radius: 8px;
    background-color: #FF0058;
    color: white;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    cursor: pointer;
    margin-bottom: 4px;
}

.prize_button_download {
    text-align: center;
    border: white;
    border-radius: 8px;
    background-color: #FF0058;
    color: white;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
}

.prize_status {
    color: #FFF;
    text-align: center;
    background-color: #bf0000;
    position: absolute;
    width: 100%;
    top: -25px;
    padding: 1px;
    box-sizing: border-box;
}

#collectionSheet h3.collection_prize_name {
    border-bottom: 1px solid #bf0000;
    padding: 15px 0 0 5px;
    font-size: 1.4em;
}

#collectionSheet h3.collection_prize_name:first-of-type {
    padding-top: 0;
}

.detail_modal {
    width: 100%;
    height: 100%;
    padding: 40px;
    position: relative;
    color: #FFF;
}

.detail_modal .sumi {
    background: #FFF;
}

.detail_modal .closed:before {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ' ';
}

.detail_modal img.main_image {
    width: 100%;
    height: 100%;
}

.detail_modal .detail_title {
    font-size: 1.6em;
    margin: 5px 0 15px;
}

.detail_modal .detail_kosu {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.3em;
}

.detail_modal .detail_kosu span {
    font-size: 1.8em;
    font-weight: bold;
    color: #bf0000;
}

.detail_modal .detail_kakutoku {
    position: absolute;
    left: 7px;
    top: 5px;
}

.detail_modal .detail_close {
    position: absolute;
    top: 0 !important;
    right: 0 !important;
    width: 40px !important;
    height: 40px !important;
}

.detail_modal .detail_close a {
    display: block;
    width: 40px !important;
    height: 40px !important;
    background-image: url(/common/img/icon_close.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.detail_modal .detail_close {
    display: block;
}

.detail_modal .ShareBtn {
    text-align: center;
}

.detail_kakutoku a span {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    text-align: center;
    z-index: 999;
    line-height: 92px;
    color: #fff;
    font-size: 2.5em;
    letter-spacing: 0px;
}

.detail_kakutoku {
    position: relative;
    width: 120px;
    height: 120px;
    background: url(../img/badge/bg_mibadge.png) left top no-repeat;
    margin: 0;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.detail_modal .detail_kakutoku.sumi {
    position: absolute;
    left: 7px;
    top: 5px;
}

.detail_kakutoku.sumi {
    position: relative;
    width: 120px;
    height: 120px;
    background: url(../img/badge/bg_sumibadge.png) left top no-repeat;
    background-size: contain;
    margin: 0;
}

/* ==============================================
▼無料ガチャ
=============================================== */
.freegacha_image {
    text-align: center;
    margin-bottom: 30px;
    background: url(../img/background/bg_freegacha.png) center top no-repeat;
}

.freegacha_image p {
    padding: 0 10px;
    margin-bottom: 10px;
    color: #bf0000;
    text-align: center;
    font-weight: bold;
    font-size: 2.0em;
    line-height: 1.4;
}

.tousen_naiyou {
    padding: 10px;
    margin-bottom: 20px;
}

.tousen_naiyou h3 {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 10px 0px 0px 15px;
    background: url(../img/common/bg_tit_bar.png) 0px 12px no-repeat;
}

.tousen_naiyou ul {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
}

.tousen_naiyou ul li {
    box-sizing: border-box;
    width: 18%;
    text-align: center;
    margin-right: 2.5%;
}

.tousen_naiyou ul li:nth-child(5n) {
    margin-right: 0;
}

.tousen_naiyou ul li img {
    width: 100%;
    border: 1px solid #CCC;
}

.tousen_naiyou ul li p {
    padding: 5px 0;
}

.campaign_gaiyou {
    padding: 0 10px;
    margin-bottom: 40px;
}

.campaign_gaiyou h3 {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 10px 0px 0px 15px;
    background: url(../img/common/bg_tit_bar.png) 0px 12px no-repeat;
}

.campaign_gaiyou dt {
    padding: 10px;
    font-weight: bold;
    background: #EEE;
    border-top: 1px solid #CCC;
}

.campaign_gaiyou dt:first-child {
    border-top: none;
    border-radius: 7px 7px 0 0;
}

.campaign_gaiyou dd {
    padding: 10px;
}

.freeGacha .prize h2 {
    color: #FFF;
    text-align: center;
    font-size: 3.0em;
    margin-bottom: 5px;
}

.freeGacha .prize div {
    color: #FFF;
    font-size: 1.6em;
    line-height: 1.3;
}

.freeGacha .prize .prizeName {
    color: #666;
    font-size: 1.8em;
    text-shadow: #FFF 2px 0px, #FFF -2px 0px, #FFF 0px -2px, #FFF -2px 0px, #FFF 2px 2px, #FFF -2px 2px, #FFF 2px -2px, #FFF -2px -2px, #FFF 1px 2px, #FFF -1px 2px, #FFF 1px -2px, #FFF -1px -2px, #FFF 2px 1px, #FFF -2px 1px, #FFF 2px -1px, #FFF -2px -1px;
}

.freeGacha .prize .serialcode span {
    display: block;
    padding: 5px 10px;
    background: #FFF;
    color: #333;
    font-size: 1.4em;
    margin: 5px 0;
}

.freeGacha .prize dl {
    background: #fff;
}

.freeGacha .prize dl.rainbow {
    background: url(../img/background/bg_rainbow.png) center top no-repeat;
    background-size: cover;
}

.freeGacha .prize .prizeName:before {
    display: none;
}

.freeGacha .prize dl dd.prizeName {
    padding: 7px 5px 7px;
}

.freeGacha .prize {
    margin: 0 10px 10px;
}

.freeGacha #kekka h1 {
    text-align: center;
    margin-bottom: 5px;
}

.freeGacha .otoshidama_btn_area {
    background: url(/images/free_gacha/otoshidama_bg_pc.jpg) left top no-repeat;
    background-size: cover;
    color: #FFF;
}

.freeGacha .otoshidama_btn_area {
    padding-top: 20px;
    font-size: 18px;
    text-align: center;
    overflow: hidden;
}

.freeGacha .otoshidama_btn_area .btnSet {
    margin-bottom: 25px;
}

.freeGacha .otoshidama_btn_area p {
    margin-bottom: 8px;
}

.freeGacha .otoshidama_btn_area input {
    margin-left: 130px;
    margin-right: 3px;
    padding: 7px 10px;
    border: 1px solid #cecece;
    box-shadow: 2px 2px 0 #b7b7b7 inset;
    width: 350px;
}

.freeGacha .otoshidama_btn_area button {
    box-sizing: border-box;
    text-transform: none;
    color: #000;
    font-weight: bold;
    background: #f0e119;
    border: 0;
    box-shadow: 0 3px 0 0 #827a0e;
    background: -moz-linear-gradient(bottom, #e7c619, #e7c619 50%, #f0e119);
    background: -webkit-gradient(linear, left bottom, left top, from(#e7c619), color-stop(0.5, #e7c619), to(#f0e119));
    border-radius: 5px;
    padding: 7px 20px 5px;
    cursor: pointer;
}

.freeGacha .otoshidama_caution_msg {
    position: absolute;
    top: 56%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    text-align: center;
    font-size: 2.4em;
    width: 70%;
    padding: 40px;
    background: rgba(0, 0, 0, 0.8);
    color: #FFF;
    border-radius: 20px;
    border: 3px solid #FFF;
    box-shadow: 0 0 20px #000;
}

.footerBnrArea {
    text-align: center;
}

.footerBnrArea img {
    width: 500px;
    height: auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}


/* 楽天重要お知らせエリア */
#rakutenInformationArea {
    background-color: #ffffff;
    padding: 15px 33px;
    margin: 10px auto 30px;
    border: 2px #bf0000 solid;
    border-radius: 3px;
    box-sizing: border-box;
}

#rakutenInformationArea p {
    font-size: 14px;
    text-align: center;
    color: #bf0000
}

.rakutenInformationtext {
    font-size: 14px;
    color: #000000
}

/* --------------------------------------------------*/

/* 選べる商品 */
.prize dl .selectPrizeName {
    width: 100%;
    padding: 7px 7px 7px 20px;
    font-weight: bold;
    font-size: 1.6em;
    line-height: 1.4;
    text-shadow: #FFF 2px 0px, #FFF -2px 0px, #FFF 0px -2px, #FFF -2px 0px, #FFF 2px 2px, #FFF -2px 2px, #FFF 2px -2px, #FFF -2px -2px, #FFF 1px 2px, #FFF -1px 2px, #FFF 1px -2px, #FFF -1px -2px, #FFF 2px 1px, #FFF -2px 1px, #FFF 2px -1px, #FFF -2px -1px;
}

.prize dl .SelectPrizeBtn {
    display: block;
    background: url(../img/background/bg_red.png) repeat left top;
    border: 3px solid #FFF;
    border-radius: 10px;
    padding: 5px;
    margin-top: 13px;
    width: 80%;
    text-align: center;
    color: #FFF;
    text-shadow: none;
    box-shadow: 0 0 5px gray;
    font-weight: normal;
    font-size: 0.8em;
    -webkit-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.prize dl .SelectPrizeBtn span {
    font-weight: bold;
    font-size: 2.0em;
}

.prize dl .SelectPrizeBtn:hover {
    background-color: #bf0000;
    text-decoration: none;
}

.prize dl .SelectPrizeBtn:focus {
    outline: none;
}

.prize dl .SelectPrizeBtn:after {
    background-color: #bf0000;
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    -webkit-animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.prize dl .SelectPrizeBtn:hover:after {
    border-color: transparent;
}


.selectPrizeBoxSelected {
    background: #FFF;
}

.selectPrize {
    background: #FDFDC6;
}

.selectPrizeBoxExpire {
    background: #CCC;
}

.student .column.is-half .box {
    width: 100%;
    padding: 71px 62px;
    text-align: left;
}

.student .column.is-half strong{
    font-weight: bold;
}

.student .column.is-half {
    background: #FCF7F8;
}

/* --------------------------------------------------*/
@media only screen and (max-width: 768px) {
    #undercolumn,
    #main_column.colnum1 {
        padding: 10px !important;
    }

    #main_column.colnum1 #detailrightbloc,
    #main_column.colnum1 div#detailphotobloc {
        width: 100%;
        margin: 0;
        padding: 20px;
    }

    .student .column.is-half .box {
        width: 82%;
        padding: 25px;
        text-align: left;
    }

    #reward #kekka .prize h3 {
        top: -15px;
        width: 80px;
        height: 80px;
    }

}

@media only screen and (max-width: 480px) {
    #undercolumn,
    #main_column.colnum1 {
        padding: 10px !important;
    }

    #main_column.colnum1 #detailrightbloc,
    #main_column.colnum1 div#detailphotobloc {
        width: 100%;
        margin: 0;
        padding: 10px;
    }

    #detailrightbloc .cartin {
        float: left;
        left: 0;
        width: 30%;
    }

    #detailrightbloc .cartin .quantity {
        width: 100%;
    }

    .student .column.is-half .box {
        width: 92%;
        padding: 15px;
        text-align: left;
    }

    #detailrightbloc .cartin_btn a {
        width: 180px;
        height: 40px;
        font-size: 16px;
    }

    #detailrightbloc .sale_price dt {
        font-size: 18px;
    }

    .collectionsheet_list li {
        width: 100%;
    }
}
